//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

using System;

namespace Platform.Model
{
    
    public partial class HangHoaSlider
    {

       
        public string MaHang { get; set; }

        public string TenHang { get; set; }
       
        public Nullable<double> GiaNhap { get; set; }
        public Nullable<double> GiaBan { get; set; }
      
        public Nullable<double> GiaKhuyenMai { get; set; }
        public string HinhAnh { get; set; }
        public string TenDonViTinh { get; set; }
       
     



       
      
    }
}
